*{margin:0;}
body{font-family:Arial, Helvetica, sans-serif;height:100%;background:#000 url(/prosperitypower/images/background2.jpg) bottom right no-repeat fixed;}
img{border:0;}
a {color:#fff;text-decoration:none;}
#sidebar {float:left;width:500px;text-align:center;}
li{text-align:left;color:#FFF;}

/*
#constantbg{
width:716px;
height:710px;
position:absolute;
z-index:5;
background:url(/prosperitypower/images/background.jpg)  no-repeat;
bottom:0px;
right:0px;
}
#container{
position:relative;
z-index:10;
width:100%;
min-height:720px;
}
#leftcontainer{
width:320px;
text-align:center;
font-size:18px;
}
#leftcontainer p.full{
	color:#FFF;
}
.full{
text-align:left;
}
*/
